EnderDash

Create Image Upload Url

POST
/knowledge/createImageUploadUrl

Authorization

__Secure-enderdash.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
fileName*string
Length1 <= length <= 240
fileSize*number
Range0 < value
fileType*string
Length1 <= length <= 120

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/knowledge/createImageUploadUrl" \  -H "Content-Type: application/json" \  -d '{    "fileName": "string",    "fileSize": 1,    "fileType": "string"  }'
null